AnsweredAssumed Answered

PI CORESIGHT 2016 R2 INSTALLATION

Question asked by AKASH MISAL on Dec 15, 2016
Latest reply on Dec 15, 2016 by jru

Hello Team,

 

 

I am installing the PI Coresight 2016 R2 on PI System(with domain user account having administrator privileges), But when I start installation on my machine one error pop ups that setup has stopped due to prematurely error and can not continue.

System details on which I am installing the PI Coresight 2016R2 is,

Windows Server 2008 R2

PI server 2012

PI AF server 2014 R2

PI buffss 3.4.380.79

Microsoft.NET Framework 4.6

PI Processbook 2014 3.4.0.251

 

Error popups when I am going to install the PIbuffss version 4.6 please find attached snapshot.

 

I have done following trouble shooting but yet problem not resolved.

 

Have tried to do installation  pibuffss from the extracted folder but it couldn't installed, gives popup roll back the installation.

I also have uninstall the current version i.e 3.4 of PIbuffss from my system and tried to install the newer version  4.6 but it could not install gives same error, so then I reinstall  older version.

 

So Now I am stuck at this point, please let me know if any solution to resolve this issue.

 

Thanks in advance.

 

Best Regards,

Akash.

Attachments

Outcomes